.home-body {
    background-color: #B20032;
    padding: 20px;
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
}

.home-body h1 {
    color: white;
}

p {
    font-size: 18px;
}

.hidden {
    display: none;
}

.directory {
    list-style: none;
    padding: 0;
    margin: 20px 0;
    display: flex;          
    gap: 30px;
    font-size: 30px;
    color: white;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

header nav ul {
    list-style: none;
    padding: 0;
    display: flex;          
    gap: 30px;
    font-size: 15px;
    color: white;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-right: 10px;
}

a {
  text-decoration: none;  
  color: inherit;     
}

a:hover {
    color: grey;
}

.main-title {
    text-align: center;
    font-size: 70px;
    padding-top: 0;
    margin-top: 0;
}

.logo-and-title {
    text-align: center;
}

.foreground {
    background-color: white;
    margin: 20px auto;
    padding: 20px;
    margin-left: 260px;
    padding-top: 100px;
    display: flex;
    flex-direction: column;
}

.foreground h1 {
    text-align: center;
    font-family:'Times New Roman', serif;
    letter-spacing: 5px;
    margin-top: -40px;
    margin-bottom: 0;
    padding-top: 0;
}
body {
  margin: 0;
  padding: 0;
}
.top {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
}

header {
    display: flex;
    justify-content: space-between;
    background-color: #B20032;
    padding: 0;
}

.title-logo {
    width: 70%;
    height: auto;
    padding: 0 0 0 0;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    width: 40px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}

header h1 {
    font-size: 20px;
    margin-left: 10px;
    color: white;
}

.sidebar {
    position: fixed;
    top: 100px;
    left: 0;
    width: 200px;
    height: 100%;
    padding: 20px;
    background-color: white;
    border-right: 1px solid #ddd;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.sidebar nav ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 0;
    gap: 30px;
    color:#B20032;
}

.menu-toggle {
    display: none;
    font-size: 28px;
    background: none;
    border: none;
    color: white;
    cursor: pointer;
}

.card.pie {
    align-items:normal;
}

footer {
    background-color: #B20032;
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    color: white; 
}

.card {
    display: flex;
    width:100% !important;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.box {
    flex: 1;
}

.box iframe {
  min-width: 0;
}

.box p {
    padding-right: 30px !important;
}

button {
    background-color: #B20032;
    font-family:'Times New Roman', Times, serif;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

hr {
    width: 100%;
}

#datawrapper-chart-lQMkq {
    display: none;
}

#datawrapper-chart-hCpf3 {
    display: none;
}

.box {
    font-size: 18px;
}

.box.text {
    align-items: center;
}

@media (max-width: 980px) {

    .menu-toggle {
        display: block;
        padding-right: 20px;
    }

    .card {
        flex-direction: column;
    }

    .menu-toggle:hover {
        color: grey;
    }

    header {
        align-items: center;
        flex-wrap: wrap;
    }

    .main-nav {
        display: none;
        width: 100%;
    }

    .main-nav.active {
        display: block;
    }

    .main-nav ul {
        flex-direction: column;
        gap: 0;
        background-color: #B20032;
        padding: 0;
        margin: 0;
    }

    .main-nav li {
        border-top: 1px solid black;
        text-align: center;
        padding: 12px 0;
    }

    .foreground {
        margin-left: 0;
    }

    .sidebar {
        position: static;
        width: 100%;
        height: auto;
        border-right: none;
        padding-top: 50px;
    }
}